KDEOPTIONS(7)

NAME
kdeoptions - Opción comúns para a liña de comandos disponíbeis en todos os programas baseados nas bibliotecas de KDE

SYNOPSIS

Programa de KDE [Opcións xerais de KDE]

OPCIóNS

As seguintes opcións son de aplicación para todos os programas de KDE:

As seguintes opcións son de aplicación para todos os programas de KDE:

--caption título
    Usa título como o nome na barra de título.

--icon ícone
    Usa ícone como o ícone do programa.

--miniicon ícone
    Usa ícone como o ícone da barra de título

--nocrashhandler
    Deshabilita o xestor de peches inesperados, para obter emborcados.

--waitforwm
    Espera un xestor de fiestras compatíbel con WM_NET.

--style estilo
    Dálle ese estilo de GUI ao programa.

--geometry xeometría
    Estabelece a xeometría do elemento ou fiestra principal do cliente.

CONSULTE TAMéN

qtoptions(7)

AUTORES

Páxina de manual escrita por Lauri Watts <lauri@kde.org>

AUTHOR
Lauri Watts.